/* start imports */


/*
@import url (curtain-menu.css);
@import url (offcanvas-fullscreen.css);
@import url (overlay-nav-menu.css);
@import url (sticky-shrinknav.css);
*/
/* end imports */
/* color definitions
   rot 1    #F6B7B9  rgb 246,183,185   am hellsten
   rot 2    #F29597  rgb 242,149,151
   rot 3    #EE7375  rgb 238,115,117
   rot 4    #EA5255  rgb 234,82,85
   rot 5    #9D272A  rgb 157,39,42     dunkel

eof color definitions */

/* noto-sans-regular - latin */
@font-face {
  font-family: 'Noto Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/noto-sans-v27-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/noto-sans-v27-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/noto-sans-v27-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/noto-sans-v27-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/noto-sans-v27-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/noto-sans-v27-latin-regular.svg#NotoSans') format('svg'); /* Legacy iOS */
}

/* noto-sans-italic - latin */
@font-face {
  font-family: 'Noto Sans';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/noto-sans-v27-latin-italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/noto-sans-v27-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/noto-sans-v27-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/noto-sans-v27-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/noto-sans-v27-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/noto-sans-v27-latin-italic.svg#NotoSans') format('svg'); /* Legacy iOS */
}

/* noto-sans-700 - latin */
@font-face {
  font-family: 'Noto Sans';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/noto-sans-v27-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/noto-sans-v27-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/noto-sans-v27-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/noto-sans-v27-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/noto-sans-v27-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/noto-sans-v27-latin-700.svg#NotoSans') format('svg'); /* Legacy iOS */
}

/* noto-sans-700italic - latin */
@font-face {
  font-family: 'Noto Sans';
  font-style: italic;
  font-weight: 700;
  src: url('../fonts/noto-sans-v27-latin-700italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/noto-sans-v27-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/noto-sans-v27-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/noto-sans-v27-latin-700italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/noto-sans-v27-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/noto-sans-v27-latin-700italic.svg#NotoSans') format('svg'); /* Legacy iOS */
}
/* noto-serif-regular - latin */
@font-face {
  font-family: 'Noto Serif';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/noto-serif-v21-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/noto-serif-v21-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/noto-serif-v21-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/noto-serif-v21-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/noto-serif-v21-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/noto-serif-v21-latin-regular.svg#NotoSerif') format('svg'); /* Legacy iOS */
}

/* noto-serif-italic - latin */
@font-face {
  font-family: 'Noto Serif';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/noto-serif-v21-latin-italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/noto-serif-v21-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/noto-serif-v21-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/noto-serif-v21-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/noto-serif-v21-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/noto-serif-v21-latin-italic.svg#NotoSerif') format('svg'); /* Legacy iOS */
}

/* noto-serif-700 - latin */
@font-face {
  font-family: 'Noto Serif';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/noto-serif-v21-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/noto-serif-v21-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/noto-serif-v21-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/noto-serif-v21-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/noto-serif-v21-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/noto-serif-v21-latin-700.svg#NotoSerif') format('svg'); /* Legacy iOS */
}

/* noto-serif-700italic - latin */
@font-face {
  font-family: 'Noto Serif';
  font-style: italic;
  font-weight: 700;
  src: url('../fonts/noto-serif-v21-latin-700italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/noto-serif-v21-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/noto-serif-v21-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/noto-serif-v21-latin-700italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/noto-serif-v21-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/noto-serif-v21-latin-700italic.svg#NotoSerif') format('svg'); /* Legacy iOS */
}


body {
  color: #0a0a0a;
  font-family: "Noto Serif", serif;
  font-weight: normal;
  font-weight: 400;
  line-height: 1.5;
}

.expanded.row {
   display: block;
   position: relative;
}
/* definition :: text colors */
.txt_red5 {color:#9D272A;}
.txt_white {color:#FFFFFF;}

/* definition :: background */
.bgr_red1 {background: rgba(246,183,185,1.0);}
.bgr_red5 {background: rgba(157,39,42,1.0);}
.bgr_grey1 {background: #E6E6E6; }
.bgr_white {background: #FFFFFF; }
.bgr_start-page {
	background: url('../img/bgr_klinikum.jpg') top center no-repeat;
	background-size: contain;
	padding-top:9rem;
}

/* definition :: borders */
.border_0 { border: 0px solid transparent;}
.border_red5 {border: 1px solid #9D272A;}
.bgr_start-page .border_red5 { background:rgba(255,255,255,0.8); }

/* definition :: spaces */
.mb48 {margin-bottom:3rem;}
.mb32 {margin-bottom:2rem;}

.pb48 {padding-bottom:3rem;}
.pb32 {padding-bottom:2rem;}
.pb16 {padding-bottom:1rem;}

.pt48 {padding-top:3rem;}
.pt32 {padding-top:2rem;}
.pt16 {padding-top:1rem;}

/* padding in boxes */
.callout,
.card-divider, .card-section {
   padding-left: 2rem;
   padding-right: 2rem;
}

.card-divider.padding-small, .card-section.padding-small {
   padding-left: 1rem;
   padding-right: 1rem;
}


/* definition :: typo ***************************************************************** */
input::placeholder, textarea::placeholder {
    color: #888888;
}

/* definition :: typo :: headlines */
h1, h2, h3, h4, h5, h6, footer p {
  color: inherit;
  font-family: "Noto Sans", sans-serif;
  font-style: normal;
  font-weight: normal;
  font-weight: 400;
  text-rendering: optimizelegibility;
}
/* definition :: typo :: footer */
footer p {
	font-size: 0.875rem;
	color: #cccccc;
}

a {
	color: #9D272A;
	text-decoration: none;
}
#content a {
	text-decoration: underline;
}
a:hover, a:focus {
	color: #ffffff;
	background: #9D272A;
	text-decoration: none;
}
#content a:hover, #content a:focus {
	text-decoration: none;
}

/* definition :: navi main ***************************************************************** */
/* navi bar mobile */
.title-bar {
    background: #E6E6E6 none repeat scroll 0 0;
    color: #9D272A;
    padding: 0.5rem;
}
.title-bar-title {
	font-family: "Noto Sans",sans-serif;
    letter-spacing: 2px;
    font-weight: 400;
	text-transform: uppercase;
}
.menu-icon::after {
    background: #9D272A none repeat scroll 0 0;
    box-shadow: 0 7px 0 #9D272A, 0 14px 0 #9D272A;
}
/* END - navi bar mobile */

.menu > li > a {
	display: block;
	padding: 0.7rem 1rem;
	line-height: 1; 
	/* add */
	background-color: #ffffff;
	color: #999999;
	border: 1px solid #aaaaaa;
	font-family: "Noto Sans", sans-serif;
	text-transform: uppercase;
	letter-spacing: 2px;
	 transition: background-color 0.25s ease-out 0s, color 0.25s ease-out 0s;
	margin-right: 0.5rem;
}
@media screen and (min-width: 48.063em) and (max-width: 79.938em) {
	.menu > li > a {
		font-size:0.75rem;
		}
	}
.dropdown.menu.large-horizontal > li.is-dropdown-submenu-parent > a::after,
.is-accordion-submenu-parent > a::after {
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  border-color: #999999 transparent transparent;
}
	.menu > li > a:hover, .menu > li > a:focus {
		background-color: #9D272A;
		color: #ffffff; }
	.menu > li.active > a {
		background-color: #ffffff;
		color: #9D272A;
		border: 1px solid #9D272A;
	}
.dropdown.menu.large-horizontal > li.opens-right > .is-dropdown-submenu {
    padding:0.5rem;
}
@media screen and (max-width: 63.938em) {
	.menu.vertical li {
		margin-top: 3px;
		z-index: 999;
	}
}
/* definition :: navi main :: header-menu */
@media screen and (max-width: 39.9375em) {
  .no-js .top-bar {
    display: none;
  }
}

@media print, screen and (min-width: 40em) {
  .no-js .title-bar {
    display: none;
  }
}

[data-sticky] {
  width: 100%;
}

.sticky-container {
  z-index: 5;
}
ul.large-horizontal {
margin-left: auto;
    margin-right: auto;
    max-width: 75rem;
	padding-left:1rem;
	padding-right:1rem;
}
.header-menu .menu > li > a {
	font-size: 0.75rem; }

.menu input[type="search"], .menu input[type="text"] {
    font-size: 0.875rem;
	height: 2.25rem; /**/
	line-height: 1rem;
	padding: 0.438rem;
}
.menu button {
	padding: 0.75em 1em;
	margin-left: 3px;
}

.button.hollow.search {
	border: 1px solid #aaaaaa;
	color: #333333;
	font-family: "Noto Sans", sans-serif;
	font-size: 0.75rem;
	text-transform: uppercase;
	letter-spacing: 2px;
	transition: background-color 0.25s ease-out 0s, color 0.25s ease-out 0s;
		height: 2.25rem;
}
.button.hollow.search:hover, .button.hollow.search:focus {
	background-color:#aaaaaa;
	color:#ffffff;
}
.top-bar form input {
	margin-top:8px;
	margin-right:0.5rem;
	margin-bottom:3px;
	}
/* button spendenkonto */
a.extra {
	display: block;
	padding: 0.7rem 1rem;
	line-height: 1; 
	/* add */
	background-color: #9D272A;
	color: #ffffff;
	border: 1px solid #9D272A;
	font-family: "Noto Sans", sans-serif;
	font-size:1rem;
	text-transform: uppercase;
	letter-spacing: 2px;
	 transition: background-color 0.25s ease-out 0s, color 0.25s ease-out 0s;
	margin:2rem 0 0.5rem 0;
}
	a.extra:hover, a.extra:focus {
		background-color:#ffffff;
		color: #9D272A; }
	.menu > li.active > a {
		background-color: #ffffff;
		color: #9D272A;
		border: 1px solid #9D272A;
	}
	p.extra {
		font-style: italic;
		color:#9D272A;
		margin-bottom:0;
	}
@media screen and (max-width: 48em) {
	a.extra {
		margin-top:1rem; }
	p.extra {
		font-size:0.875rem; }
	}
@media screen and (max-width: 47.938em) {
	p.extra {
		display:none; }
	}
/* definition :: special links ***************************************************************** */
/* definition :: special links :: startpage :: page links */
.button.secondary {
  background-color: #ffffff;
  color: #9D272A;
  border: 1px solid #9D272A;
  font-family: "Noto Sans", sans-serif;
  text-transform: uppercase;
  letter-spacing: 2px;
  margin-top: 1rem;
  }
  .button.secondary:hover, .button.secondary:focus {
    background-color: #9D272A;
    color: #ffffff; }
#content .button.secondary {
	text-decoration:none;
	}

/* definition :: special links :: footer :: page links */
.footer-menu > a {
	text-decoration: underline;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: #cccccc;
}
	.footer-menu > a:hover, .footer-menu > a:focus {
		text-decoration: none;
		background-color: #9D272A;
		color: #ffffff; }

footer .link-mail {
	text-decoration: underline;
	color: #cccccc;
}
footer .link-mail:hover {
		text-decoration: none;
		background-color: #9D272A;
		color: #ffffff; }

/* definition :: special areas ***************************************************************** */
#content {
position:relative;
	z-index: 1;
}
/* definition :: special areas :: header */
.logo_main {
	margin-top: 1rem;
	margin-bottom: 0rem;
}
@media screen and (max-width: 39.9375em) {
	.logo_main {
		margin-top: 0rem;
		margin-bottom: 0rem;
	}
}
/* definition :: special areas :: footer */
footer {
	background:#2E0200; 
	padding: 2rem 0 2rem 0;
}

footer .row {
	background:#430400;
	padding: 1rem 0 1rem 0;
}

/* definition :: special areas :: accordion */
.accordion {
  margin-left: 0;
  background: #fefefe;
  list-style-type: none; }

.accordion-item:first-child > :first-child {
  border-radius: 0px 0px 0 0; }

.accordion-item:last-child > :last-child {
  border-radius: 0 0 0px 0px; }

.accordion-title {
  position: relative;
  display: block;
  padding: 1.25rem 1rem;
  border: 1px solid #e6e6e6;
  border-bottom: 0;
  font-size: 1.5rem;
	font-family: "Noto Sans", sans-serif;
  line-height: 1;
  color: #9D272A; }
  :last-child:not(.is-active) > .accordion-title {
    border-bottom: 1px solid #e6e6e6;
    border-radius: 0 0 0px 0px; }
  .accordion-title:hover, .accordion-title:focus {
	  color: #ffffff;
    background-color: #9D272A; }
  .accordion-title::before {
    position: absolute;
    top: 50%;
    right: 1rem;
    margin-top: -0.5rem;
    content: '+'; }
  .is-active > .accordion-title::before {
    content: '\2013'; }

.accordion-content {
  display: none;
  padding: 1rem;
  border: 1px solid #e6e6e6;
  border-bottom: 0;
  background-color: #fefefe;
  color: #0a0a0a; }
  :last-child > .accordion-content:last-child {
    border-bottom: 1px solid #e6e6e6; }

.accordion-img-box {}
.accordion-img-box img {
	height:auto;
	width: 100%;
	max-width:420px;
	float:left;
	padding-right:2rem;
	padding-bottom: 1rem;
}
/*
.accordion-img-box p {
	font-style:italic;
	} */

/* definition :: special areas :: kooperationspartner */

.listing_persons .card {
	border: 1px solid #d6d6d6;
	}
.listing_persons .card-divider, .listing_persons .card-section {
   padding-left: 1rem;
   padding-right: 1rem;
	background:#ffffff;
}
.listing_persons img {
   height:100%;
	width:100%;
	max-height:300px;
	max-width:300px;
}

/* definition :: special areas :: contact form */
.container_contact-form {
	padding-top: 3rem;
	padding-bottom: 4rem;
	}